Subject: [Healeys] Water Pump

From: Michael MacLean <[email-masked]>
Date: Sun, 1 Mar 2015 20:52:59 -0800

--===============4948264863274754927==

--1335665764-1121897490-1425271979=:78931

Speaking of defective water pumps, does anyone know anything about the uprated water pump for 100-4s that British Parts Northwest sells?  It cost a little more than the County brand the usual suspects sell.  Here is the link so you can check it out:  http://tinyurl.com/odbj2po   It looks like it is rebuildable.  I ordered one last week and it looks like they are out of stock for now.  I wonder where these come from? It sure does not look like China. ;^)
Mike MacLean
56 BN2
60 AN5

--1335665764-1121897490-1425271979=:78931

<html><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px"><div style="" class="">Speaking of defective water pumps, does anyone know anything about the uprated water pump for 100-4s that British Parts Northwest sells?&nbsp; It cost a little more than the County brand the usual suspects sell.&nbsp; Here is the link so you can check it out:&nbsp; <b style="" class="">http://tinyurl.com/odbj2po&nbsp;&nbsp; It looks like it is rebuildable.&nbsp; I ordered one last week and it looks like they are out of stock for now.&nbsp; I wonder where these come from? It sure does not look like China. ;^)</b></div><div style="color: rgb(0, 0, 0); font-size: 16px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;" class=""><b style="" class="">Mike MacLean</b></div><div style="color:
 rgb(0, 0, 0); font-size: 16px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;" class=""><b style="" class="">56 BN2</b></div><div style="color: rgb(0, 0, 0); font-size: 16px; font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; background-color: transparent; font-style: normal;" class=""><b style="" class="">60 AN5<br></b></div></div></body></html>
--1335665764-1121897490-1425271979=:78931--

--===============4948264863274754927==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============4948264863274754927==--